footer {
    font-family: 'Poppins', sans-serif;
    width: 100%;
    position: relative;
    bottom: 0;
    background: var(--tarja-theme);
    color: var(--button-text);
    padding: 50px 0 30px;
    font-size: 14px;
    line-height: 20px;
}
/* ================ Logo texto ================ */
.row {
    width: 90%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
.col {
    position: relative;
    flex-basis: 25%;
    padding: 10px;
}
.col:nth-child(2), .col:nth-child(3) {
    flex-basis: 15%;
}
.col p {
    font-size: 16px;
    color: var(--button-text);
    padding: 5px 0;
}
.col p a {
    font-size: 16px;
    color: var(--button-text);
    padding: 5px 0;
    text-decoration: none;
}
.col p a img {
    position: absolute;
    width: 60px;
    right: 10px;
    top: 15px;
}
/* ================ Office ================ */
.col h4 {
    width: fit-content;
    margin-bottom: 30px;
    position: relative;
}
/* ================ Links ================ */
.col ul li {
    list-style: none;
    margin-bottom: 5px;
}
.col ul li a {
    text-decoration: none;
    color: var(--button-text);
    transition: 0.3s all ease-in-out;
}
.col ul li a:hover {
    font-weight: bold;
    text-decoration-line: underline;
    color: var(--button-text);
}
/* ================ Social Communit ================ */
.social-icons .fab {
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
    line-height: 47px;
    font-size: 25px;
    color: var(--button-text);
    background: transparent;
    transition: all 0.3s ease-in-out;
    margin: 10px 5px;
    border: 2px solid var(--button-theme);
}
.social-icons .fab:hover {
    background-color: var(--select-hover);
    box-shadow: 0 0 10px var(--select-hoversh);
    border: 2px solid var(--button-theme);
    color: var(--button-text);
    transform: scale(1.2);
}
.suporte {
    margin-top: 15px;
    font-size: 16px;
    font-weight: 300;
}
/* ================ copyright ================ */
#hrf {
    width: 90%;
    border: 0; 
    border-bottom: 2px solid var(--button-theme);
    margin: 20px auto;
}
.copyright {
    text-align: center;
}
/* ================ underline animation ================ */
.underline {
    width: 100%;
    height: 3px;
    background: var(--button-theme);
    position: absolute;
    top: 20px;
    left: 0;
    overflow: hidden;
}
/* ================ responsive ================ */
@media (max-width: 700px){
    footer {
        bottom: unset;
    }
    .col {
        flex-basis: 100%;
    }
    .col:nth-child(2), .col:nth-child(3) {
        flex-basis: 100%;
    }
    .social-icons {
        text-align: center;
    }
    .suporte {
        margin: 15px auto;
        text-align: center;
    }
}